{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This manuscript is written in wretched  looking archaic glyphs, probably olde Drowish. \n\nBy what seems to be an outside power influencing your mind, the words begin to form meaning:\n\n\"The Spirit of Bloodstone Guardian expects only two words uttered aloud to it in any language. These words are 'find gwath'. The Guardian will then allow passage through the bridge gate.\"\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This manuscript is written in wretched  looking archaic glyphs, probably olde Drowish. \n\nBy what seems to be an outside power influencing your mind, the words begin to form meaning:\n\n\"The Spirit of Bloodstone Guardian expects only two words uttered aloud to it in any language. These words are 'find gwath'. The Guardian will then allow passage through the bridge gate.\"\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Bloodstone Scroll"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 100
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "Bloodstonescroll"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "bloodstonescroll"
  }
}
